WordPress.org

Ready to get started?Download WordPress

Forums

Simnor Shortcodes
WP 3.9 compatibility (6 posts)

  1. nick6352683
    Member
    Posted 5 months ago #

    This is in my top 5 fav. plugins, which says a lot, considering there are almost 30,000 plugins, and tons of similar (shortcut) plugins.

    I just want to notify you that the button in the editor does not show up in TinyMce 4.0, which will be part of WP 3.9 due next month.

    I hate to see this awesome plugin become obsolete with WP 3.9.

    Keep up the good work - at least from me, thanks a million, you are a rockstar in my book, and the latest update (v.1.7) fixed the tabs problem.

    https://wordpress.org/plugins/simnor-shortcodes/

  2. nick6352683
    Member
    Posted 4 months ago #

    I warned about this a month ago, and nothing has been done. Are there any plans to update this plugin for WP 3.9 compatibility, or shall we look at another shortcodes plugin?

    Thanks.

  3. nick6352683
    Member
    Posted 4 months ago #

    Thanks for the update... I can relax again.

  4. freemovement
    Member
    Posted 3 months ago #

    Eek, the visual editor button has vanished now I've updated to 3.9. I love the plugin and am hugely grateful for the hard work that has gone into it - but can you share whether you have plans to update?

  5. nick6352683
    Member
    Posted 3 months ago #

    This plugin was updated a few days ago. It is WP 3.9 compatible now. If you update and still don't see the buttons, there must be a conflict with the theme or plugin. If you start with a fresh WP 3.9 installation and Twenty Fourteen, you will see that this plugin now works. Then one by one start adding your plugins and themes to see where the conflict is - if any.

  6. Andres Ruiz
    Member
    Posted 3 months ago #

    It does not work in version 3.9. Neither works with CKEditor 4.0
    Please update as soon as possible

Reply

You must log in to post.

About this Plugin

About this Topic

Tags